.gray_btn{background:url(../image/btn-bg-gray.png) repeat-x scroll 0 0 transparent;border:1px solid #999999;color:#000000;cursor:pointer;font-family:"Arial Rounded MT Bold";font-size:16px;height:32px;text-align:center;width:133px;float:left;text-align:center;}
.gray_btn_domains{width:283px;}
.errormsg2{color:#FF0101;float:left;line-height: 37px;text-align:left; padding-left:5px;}
.lebel{height:auto;font-size:12px;color:#333333;text-align:right;line-height:36px;padding-right:15px; float:left; width:150px;}
.contactus_txt_box{border:1px solid #343434;width:279px;color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:14px;margin:1px 0;padding:9px 6px;text-align:left;float:left;background-color:#FFF;}
.errorf{ border:1px solid #FF0000;}
.redstar{color:#FD4A03;font-size:14px;}
.hintdiv{float:left;width:auto;padding-left:14px;font-size:11px;height:20px;color:#ACACAC;}
.lebel span.hintdiv{float:none;}
.contactus_txtarea_box{border:1px solid #343434;color:#000000;float:left;font-family:Arial,Helvetica,sans-serif;font-size:24px;margin:1px 0;padding:6px;text-align:left;width:279px;height:100px;}
.error{color:#F00;font-weight:bold;}